Subject: Disk Partition

From: "Luis Francisco Gonzalez Hernandez" <[email-masked]>
Date: Wed, 28 Aug 1996 18:56:00 +0100 (BST)

Hi,
I have managed to trash the partition table in my hard disk. It is a portable
computer and uses a special partition for suspension (ACER 760iCx). I would
like to know if there is some way to mount my ext2 partition because there are
some valuable data thaill loose otherwise. The DOS partition is correct. There
is something wrong with the swap partition, because swapon complains about not
finding the signature and fdisk also complains about a different logical start
and end to the ext2 partition. As a result of this, the booting procedure fails
with a kernel panic because it can't load the partition. 

As this is the first time that something like this happens to me, I don't know
what other information might be useful. Any ideas on what to do or pointers to
any source of information would be most welcome.

TIA,
Luis.